## node-cli-width 2.1.0

=== debian/changelog ===
node-cli-width (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #849141)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 22 Dec 2016 22:49:10 +0000
