=== debian/control ===
Source: node-cli-width
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-tap
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/knownasilya/cli-width
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cli-width.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cli-width.git

Package: node-cli-width
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Get stdout window width
 Node.js module to get stdout window width, with two fallbacks, tty
 and then a default.
 .
 Node.js is an event-based server-side JavaScript engine.
