=== debian/tests/control ===
Tests: require
Depends: node-cli-width

Test-Command: tap test
Depends: @, @builddeps@
