## node-cli-width 3.0.0

=== debian/changelog ===
node-cli-width (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 09:23:12 +0100

node-cli-width (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * New upstream version 3.0.0
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 08:43:43 +0200
