=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tap <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/knownasilya/cli-width
 Vcs-Git: https://salsa.debian.org/js-team/node-cli-width.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cli-width
@@ -18,7 +18,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: Get stdout window width
  Node.js module to get stdout window width, with two fallbacks, tty
  and then a default.
