=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cli-width-$1/ \
 https://github.com/knownasilya/cli-width/tags .*/archive/.*/v?([\d\.]+).tar.gz
